> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/ja/bakkuendo/june-2025/jun-17.md).

# 6月17日

| 環境        | 日付         |
| --------- | ---------- |
| プレプロダクション | 2025年6月17日 |
| 本番環境      | 2025年6月17日 |

### Click to Pay

#### 改善

* 次を更新する `email` および `phoneNumber` フィールドの説明を更新して、最小長と最大長を明確にします。

### 物理発行

#### 改善

* 任意の `state` を [Produce physical card API](https://docs.payments.thalescloud.io/central-issuance/ja/d1-api-wosuru/d1-api-rifarensu/apid1-heno/kdo-api-1.md#post-issuers-issuerid-physicalcards-cardid-operations-production) に追加して、初期カード状態を設定します。
  * サポート `ACTIVE` （デフォルト）と `SUSPENDED`.
* 返します `FIELD_INVALID_FORMAT` 次の項目で `errorCode` フィールドが記載された形式に一致しない場合。
  * 設定する `error` に無効なフィールド名を設定します。

### トークン化（クラシック）

#### 改善

* 次のドキュメントを更新する `READER_MODE` および `CHIP_DIP` Mastercardスキームのキャプチャ方法のサポート。詳細は「Request Card Digitization & Check Card Eligibility」を参照してください。
* TIGでサポートされる新しいサービスを追加します。バッチファイルを使用してトークンを同期します。詳細は概要を参照してください。注: サポートされるのは Mastercard と Visa のみです。
* 増加 `accountEmailLife` の最大長を4にして、Request Card DigitizationでDiscoverをサポートします。
* Appleを使用したアプリ内プロビジョニングにおけるトークン化サービスのドキュメントを更新する `format3`.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/ja/bakkuendo/june-2025/jun-17.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
